加入收藏
学校主页
网络安全
联系我们
网络报修:0516-83262197
网络科:0516-83262220
信息科:0516-83262051
安全资讯
【漏洞预警】关于Vmware ESXi安全漏洞的预警提示
发布时间:2020年10月30日 09:17发布人:访问次数:

关于Vmware ESXi安全漏洞的预警提示

一、漏洞详情

VMware ESXi是美国VMware公司的一套可直接安装在物理服务器上的服务器虚拟化平台。Vmware ESXi存在一个可以远程代码执行的安全漏洞,攻击者可通过访问ESXi宿主机上的427端口触发OpenSLP服务中的“use-after-free”,从而导致远程代码执行,获取服务器系统权限,最终控制目标服务器。


二、影响范围

Vmware ESXi 6.5

Vmware ESXi 6.7

Vmware ESXi 7.0

VMware Cloud Foundation (ESXi) 3.x

VMware Cloud Foundation (ESXi) 4.x


三、修复建议

目前官方已在最新版本中修复了该漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。官方链接如下:

https://www.vmware.com/security/advisories/VMSA-2020-0023.html